* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(239,109,37, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.i-885_vg:after { display: table; content: ''; clear: both; }

.bxh_402__ue { clear: both; }

.lgupj_495-v { width: 1000px; margin: 0 auto; }


.ren-349_evboa
{
	display: block;
}

.ren-349_evboa:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.lgupj_495-v
{
	margin-top: 70px;
}

.zxrd_908-rm 
{
	display: table;
	position: relative;
}



.jjgur_840__csi
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jjgur_840__csi > a
{
	display: block;
	float: left;
}

.jjgur_840__csi > a.w-51_itf
{
	margin-right: 10px;
}

.jjgur_840__csi > a.gizc_658-xgi
{
	margin-right: 10px;
}


.jjgur_840__csi > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jjgur_840__csi > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jjgur_840__csi > a.w-51_itf > div > span
{
	background-image: url(../images/FB.png);
}

.jjgur_840__csi > a.gizc_658-xgi > div > span
{
	background-image: url(../images/X.png);
}

.jjgur_840__csi > span.sdtfw_792__lvnr
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jj-171_j 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.djei_190__clti { background-color: #171717; }

.djei_190__clti .ibbps_307-bk 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.djei_190__clti .ekk-574_peh { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.djei_190__clti .ekk-574_peh > .aofd-570_yp
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ekk-574_peh .hffy_698-c
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(239,109,37, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.eqc-380_kwfjt
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.eqc-380_kwfjt > .ijkbo_595__qugc 
{
	float: right;
}


.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh.active > .wyfll_917__hy
{
	visibility: visible;
}

.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li
{
	display: block;
}

.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li > a:hover
{
	color: rgba(239,109,37, 1);
	background: #f0f0f0;
}


.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li > a > .ijf_843-url
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li > a > .ijf_843-url > .usa-153_g
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li > a:hover > .ijf_843-url > .usa-153_g
{
	 
}

.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li > a > .ijf_843-url > .usa-153_g > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li > a > .bqla_541-txa
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li > a:hover > .bqla_541-txa
{
	text-decoration: underline;
}




.ijkbo_595__qugc > .fg_592-zoh > .jji-491_l
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ijkbo_595__qugc > .fg_592-zoh.active > .jji-491_l
{
	background: #f5f5f5;
}


.ijkbo_595__qugc > .fg_592-zoh > .jji-491_l > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.eqc-380_kwfjt .uet_245__szafu
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.eqc-380_kwfjt .uet_245__szafu > span
{
	display: inline-block;
	color: #f5f5f5;
}


.eqc-380_kwfjt .fg_592-zoh.active .uet_245__szafu > span
{
	color: #171717;
}



.eqc-380_kwfjt .bfd_316__zvq
{
	height: 24px;
	width: 34px;
}

.eqc-380_kwfjt .bfd_316__zvq > .ihua-104_g
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.eqc-380_kwfjt .fg_592-zoh.active .bfd_316__zvq > .ihua-104_g
{
	border:1px solid #171717;
}

.eqc-380_kwfjt .bfd_316__zvq > .ihua-104_g > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.zrd_640-a 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.zrd_640-a > .b-333_cl
{
	display: table;
	margin-top: 70px;
}



.zrd_640-a > .b-333_cl > *
{
	display: table-cell;
	vertical-align: middle;
}

.zrd_640-a > .b-333_cl > .kwhv_828-sb
{
	width: 440px;
	max-width: 440px;
}

.zrd_640-a > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.zrd_640-a > h1 .ofm_62-uij
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.zrd_640-a > .icoe-529_xi
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.kwhv_828-sb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(239,109,37, 1);
}


.kwhv_828-sb > .p_433-dxe
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.p_433-dxe.b-624_y
{
	margin-right: 100px;
}


.p_433-dxe > h3.zgc_384__rrq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.p_433-dxe.b-624_y > h3.zgc_384__rrq
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.kwhv_828-sb > .p_433-dxe .hmg_155-u
{
	
}


.p_433-dxe .j_19__b
{
	display: none;
}


.p_433-dxe .hmg_155-u.wu_785-rgqy
{
	margin-top: 20px;
}

.p_433-dxe .hmg_155-u .k_393__l {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.p_433-dxe.b-624_y .hmg_155-u .k_393__l
{
	font-size: 16px;
	font-weight: normal;
}



.p_433-dxe .hmg_155-u > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.p_433-dxe.b-624_y .hmg_155-u > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.p_433-dxe .hmg_155-u .olcrb-744_i {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.p_433-dxe.b-624_y .hmg_155-u .olcrb-744_i
{
	max-width: 384px;
	font-size:16px;
}

.p_433-dxe .l_709-es {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.p_433-dxe.b-624_y .l_709-es 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.dbyi_45-bu
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.dbyi_45-bu > .dhpy_182-dgud
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.dbyi_45-bu > .dhpy_182-dgud.ixafv-825_qfda
{
	right: -10px;
	top:-10px;
}

.dbyi_45-bu > .dhpy_182-dgud.a-225_li
{
	top:0px;
	right: -20px;
}

.dbyi_45-bu > .dhpy_182-dgud > .a-421_tfa
{
	display: table-cell;
	vertical-align: middle;
}


.dbyi_45-bu > .dhpy_182-dgud .tjdsr_163__ga
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.dbyi_45-bu > .dhpy_182-dgud .ehzhe_892-awwh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.f_454__e > .dbyi_45-bu > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.zrd_640-a > .b-333_cl > .jnj_369-aug
{
	width: 280px;
}


.jnj_369-aug > .ij-616_fdu
{
    font-size: 16px;
    line-height: 180%;
}


.jnj_369-aug > .ij-616_fdu > b, .jnj_369-aug > .ij-616_fdu > h2, .jnj_369-aug > .ij-616_fdu > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jnj_369-aug > .ij-616_fdu > ol
{
	padding-left: 20px;
}


main
{
	
}


.dd_320-ejv
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bkyq_57-bi
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bkyq_57-bi > li
{
	display: inline-block;
}

.bkyq_57-bi > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(239,109,37, 1);
}

.bkyq_57-bi > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bkyq_57-bi > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bkyq_57-bi > li.active > a
{
	color: #545454;
}




.zqdbz_434__lwl 
{ 
	margin-bottom: 50px; 

}



.zqdbz_434__lwl > .gdl_89__ho
{
	 padding: 30px;
	overflow: hidden;
}


.zqdbz_434__lwl > .gdl_89__ho:after { display: table; content: ''; clear: both; }




.zqdbz_434__lwl h1 
{ 
	color: rgba(239,109,37, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.zqdbz_434__lwl h1 .ofm_62-uij
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.zqdbz_434__lwl h2 
{ 
	color: rgba(239,109,37, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.zqdbz_434__lwl h2:first-child
{
	padding-top: 0px;
}

.zqdbz_434__lwl .gdl_89__ho > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.zqdbz_434__lwl .gdl_89__ho > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.zqdbz_434__lwl h2:first-child
{
	padding-top: 0px;
	color: rgba(239,109,37, 1); 
}


.zqdbz_434__lwl h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.zqdbz_434__lwl h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zqdbz_434__lwl h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gdl_89__ho ul { margin-top: 12px; }


.gdl_89__ho ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gdl_89__ho ul.clear > li, .gdl_89__ho ol.clear > li 
{
	clear: both;
}

.gdl_89__ho ul.clear > li:after, .gdl_89__ho ol.clear > li:after { display: block; content: ''; clear: both; }


.gdl_89__ho ul.j_763-cfd
{
	margin-top: 0px !important;
}

.gdl_89__ho ul.j_763-cfd > li 
{
	margin-left: 0px !important;
}

.gdl_89__ho ol { margin-left: 20px; margin-top: 12px; }

.gdl_89__ho ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gdl_89__ho ul.list-recomend
{
	
}

.gdl_89__ho ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gdl_89__ho ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gdl_89__ho ul.list-recomend > li .dscr_img .date, .gdl_89__ho ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gdl_89__ho ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gdl_89__ho .jocve_901-jfr > .see_888-lgo
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gdl_89__ho .jocve_901-jfr > .ofo_74-v
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(239,109,37, 1);
}


.zqdbz_434__lwl > .gdl_89__ho.dd_320-ejv.fqp-545_wjfw 
{
	margin-bottom: 50px;
}


.zqdbz_434__lwl > .gdl_89__ho.dd_320-ejv.fqp-545_wjfw h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(239,109,37, 1);
}


.fqp-545_wjfw table.c-470_ccn th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.fqp-545_wjfw table.c-470_ccn tfoot td b
{
	text-align: center;
}


.fqp-545_wjfw table.c-470_ccn td
{
	width: 50%;
}


.zqdbz_434__lwl table { border-collapse: separate; border-spacing: 3px; }

.zqdbz_434__lwl td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.zqdbz_434__lwl th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.c-470_ccn
{
	width: 100%;
}

table.c-470_ccn td
{
	padding: 0;
}

table.c-470_ccn a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.c-470_ccn a:hover
{
	background: rgba(239,109,37, 1);
	color: white;
}


table.jzfb_214__ccnrv
{
	width: 100%;
}


table.jzfb_214__ccnrv th
{
	text-align: left;
	font-weight: bold;
}

table.jzfb_214__ccnrv th.wgrh-737_fwi
{
	max-width: 200px;
}
table.jzfb_214__ccnrv th.h-70_w
{
	max-width: 100px;
}
table.jzfb_214__ccnrv th.x-724_nojjd
{
	
}

table.jzfb_214__ccnrv td
{
	padding: 5px 10px;
}

table.jzfb_214__ccnrv tr.ag_43-dj td
{
	font-weight: bold;
	border-top: 2px solid rgba(239,109,37, 1);
	border-bottom: 2px solid rgba(239,109,37, 1);
}

table.jzfb_214__ccnrv tr.ag_43-dj td:first-child
{
	border-left: 2px solid rgba(239,109,37, 1);
}

table.jzfb_214__ccnrv tr.ag_43-dj td:last-child
{
	border-right: 2px solid rgba(239,109,37, 1);
}

table.jzfb_214__ccnrv tr:hover td
{
	background-color: rgba(239,109,37, 0.2);
}

table.jzfb_214__ccnrv td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.i_680-wd.v_785-auahv
{ 
	margin-bottom: 50px; 

}


.i_680-wd.v_785-auahv h2 
{ 
	color: rgba(239,109,37, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.e-3_juha
{
	padding: 30px;
}


.i_680-wd ul
{
	display: block;
}

.i_680-wd ul.j_763-cfd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.i_680-wd ul.j_763-cfd > li:after
{ display: table; content: ''; clear: both; }



.i_680-wd ul.j_763-cfd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.i_680-wd ul.j_763-cfd > li:not(:last-child)
{
	padding-top: 30px;
}


.i_680-wd ul.j_763-cfd > li:last-child, .i_680-wd.ligc_656__vfigf .gdl_89__ho ul > li:last-child
{
	margin-bottom: 0px;
}


.i_680-wd ul.j_763-cfd > li .ptdd-811_f
{
	margin-bottom: 12px;
}

.i_680-wd ul.j_763-cfd > li .ptdd-811_f > i
{
	font-size: 18px;
	font-style: italic;
}

.i_680-wd ul.j_763-cfd > li .cmcb_632-aey
{
	float: left;
}


.i_680-wd ul.j_763-cfd > li .cmcb_632-aey img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.i_680-wd ul.j_763-cfd > li .a_613-zyg
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.i_680-wd ul.j_763-cfd > li .item_rev
{
	display: none;
}

.i_680-wd .l_602-v
{
	margin-top: 20px;
	text-align: center;
}



.i_680-wd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bpcrm-452_fgrno.v_785-auahv
{ 
	margin-bottom: 50px; 

}

.bpcrm-452_fgrno.v_785-auahv h2 
{ 
	color: rgba(239,109,37, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bpcrm-452_fgrno.v_785-auahv ul
{
	display: table;
	width: 100%;
}

.bpcrm-452_fgrno.v_785-auahv ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bpcrm-452_fgrno.ligc_656__vfigf .gdl_89__ho ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bpcrm-452_fgrno ul > li:last-child, .bpcrm-452_fgrno.ligc_656__vfigf .gdl_89__ho ul > li:last-child
{
	margin-bottom: 0px;
}


.bpcrm-452_fgrno ul > li .ve-212_ibczu
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(239,109,37, 1);
}


.bpcrm-452_fgrno ul > li .nua_45__hnf
{
	overflow: hidden;
    border: 2px solid rgba(239,109,37, 1);
}

.bpcrm-452_fgrno ul > li .nua_45__hnf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bpcrm-452_fgrno ul > li .uy_308__hcb
{
	margin-bottom: 12px;
}

.bpcrm-452_fgrno ul > li .u_363__paih
{
	color: #777777;
}



.bpcrm-452_fgrno .ec_778__jj
{
	margin-top: 20px;
	text-align: center;
}




.ynnd_89__iiah 
{ 
	margin-bottom: 50px;
}

.ynnd_89__iiah .oahai-605_borz:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ynnd_89__iiah .oahai-605_borz 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ynnd_89__iiah .oahai-605_borz img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ynnd_89__iiah .el_459-lrch 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.mhbds-74_biauu
{
	display: block;
	line-height: 130%;

}

.mhbds-74_biauu > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.mhbds-74_biauu > div > dt
{
	display:inline-block;
}

.mhbds-74_biauu > div > dd
{
	display:inline;
}

.ynnd_89__iiah .qfnhk_628__zcj
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ynnd_89__iiah h2 
{ 
    color: rgba(239,109,37, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jrcp-714_fpgy {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(239,109,37, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jrcp-714_fpgy > .kmbbd-408_c
{
	display: table;
	width: 100%;
}


.jrcp-714_fpgy > .kmbbd-408_c > *
{
	display: table-cell;
	vertical-align: top;
}


.jrcp-714_fpgy .dbyi_45-bu > img
{
	max-width: 400px;
}



.ua_861__wxodt 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.t_636-w
{
	display: block;
	margin-right: 40px;
}


.t_636-w li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.t_636-w li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.t_636-w li a:hover
{
	text-decoration: underline;
}

.bgd_527__adqy { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bgd_527__adqy .azocu_324-ic
{
	display: block;
	text-decoration: none;
}

.bgd_527__adqy .azocu_324-ic .ofm_62-uij
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bgd_527__adqy h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bgd_527__adqy .g_950-kci
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(239,109,37, 1);

}


.g_950-kci a
{
	color: #FFFFFF;
	text-decoration: none;
}

.g_950-kci a:hover
{
	text-decoration: underline;
}



.bgd_527__adqy .faj_471__s
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(239,109,37, 1);
}


.bgd_527__adqy .yhrx-233_rafa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(239,109,37, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jppcd_799__xax
{
	padding: 30px;
    overflow: hidden;
}


.jppcd_799__xax > .wejaa_448__lfaa
{
	float: right;
	width: 50%;
}

.jppcd_799__xax > .wejaa_448__lfaa > .ys_410-bd
{
	padding-left: 20px;
	border-left: 3px solid rgba(239,109,37, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jppcd_799__xax > .wejaa_448__lfaa > .ys_410-bd > .mhbds-74_biauu
{
	margin-top: 20px;
}

.jppcd_799__xax > .fdek-299_j
{
	float: left;
	width: 50%;
}

.jppcd_799__xax > .fdek-299_j form
{
	display: block;
	width: 100%;
}

.jppcd_799__xax > .fdek-299_j .cb-656_kyj
{
	margin-top: 20px;
}

.jppcd_799__xax > .fdek-299_j .tvgau_546-qviv
{
	display: none;
}


.jppcd_799__xax > .fdek-299_j .cb-656_kyj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jppcd_799__xax > .fdek-299_j .cb-656_kyj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jppcd_799__xax > .fdek-299_j .cb-656_kyj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jppcd_799__xax > .fdek-299_j .cb-656_kyj .guajh-837_dbm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jppcd_799__xax > .fdek-299_j .tag_644-ty
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(239,109,37, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.lgupj_495-v { width: 100%; }
	
.djei_190__clti { text-align: center; }
	
	
	
	
.djei_190__clti .ekk-574_peh
	{
		
		
	}

	
	

	
	
	
	.jjgur_840__csi
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jjgur_840__csi > a
{
	
}

	
.jjgur_840__csi > a.gizc_658-xgi
{
	margin-right: 0px;
}
	
.jjgur_840__csi > a > div
{
    width: 24px;
	height: 24px;
}

.jjgur_840__csi > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jjgur_840__csi > a.w-51_itf > div > span
{
	
}

.jjgur_840__csi > a.gizc_658-xgi > div > span
{
	
}


.jjgur_840__csi > span.sdtfw_792__lvnr
{
	display: none;
}
	

	
	
	.jj-171_j
	{
		width: auto;
	}
	
	
	.eqc-380_kwfjt
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh:not(.active)
	{
		position: relative;
	}
	
	
		.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ijkbo_595__qugc > .fg_592-zoh > .jji-491_l
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy
	{
		
		display: none;
	}
	


.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh.active > .wyfll_917__hy
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul
{
	display: block;
	max-height:300px;
}

.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li
{
	
}
	
	
.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li:after 
{ display: table; content: ''; clear: both; }	

.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li > a > .bqla_541-txa
{
	font-size: 14px;	
}
	
	
	
.ijkbo_595__qugc > .fg_592-zoh > .jji-491_l > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ijkbo_595__qugc > .fg_592-zoh.active > .jji-491_l > *
{
	font-size: 16px;
}	
		
.ijkbo_595__qugc > .fg_592-zoh:not(.active) > .jji-491_l > .uet_245__szafu
{
	display: none;
}
	
	
	
.eqc-380_kwfjt .bfd_316__zvq
{
	width: 24px;
}

.eqc-380_kwfjt .bfd_316__zvq > .ihua-104_g
{
	width: 24px;
	height: 24px;
}
	
	
.eqc-380_kwfjt .fg_592-zoh:not(.active) .bfd_316__zvq > .ihua-104_g
{
	margin-left: 0px;
}

.eqc-380_kwfjt .fg_592-zoh.active .bfd_316__zvq > .ihua-104_g
{
	border:1px solid #171717;
}

.eqc-380_kwfjt .bfd_316__zvq > .ihua-104_g > img
{
	height: 24px;
}
	

.djei_190__clti .ekk-574_peh > .aofd-570_yp
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ekk-574_peh .hffy_698-c
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.eqc-380_kwfjt.ixafv-825_qfda
	{
		float: none;
	}
	
.eqc-380_kwfjt.ixafv-825_qfda > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.eqc-380_kwfjt .ptdd-811_f
	{
		line-height: 18px;
	}
	
	.eqc-380_kwfjt .bfd_316__zvq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.eqc-380_kwfjt .bfd_316__zvq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.zrd_640-a {
    padding: 30px 20px;
	}
	
	.zrd_640-a > .b-333_cl
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.zrd_640-a > .b-333_cl > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.zrd_640-a > .b-333_cl > .f_454__e
	{
		padding-top: 10px
	}
	
	.zrd_640-a > .b-333_cl > .kwhv_828-sb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.kwhv_828-sb > .p_433-dxe
	{
		margin: 20px 0px 0px 0px;
	}
	
	.f_454__e > .dbyi_45-bu > img
	{
		max-width: none;
		width: 100%;
	}
	
	.zrd_640-a > .b-333_cl > .jnj_369-aug
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.lgupj_495-v
	{
		margin-top: 30px;
	}
		
	.zqdbz_434__lwl { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.zqdbz_434__lwl h2 { padding-bottom:20px; }
	.zqdbz_434__lwl > .gdl_89__ho
	{
		padding: 20px;
	}

	.zqdbz_434__lwl p + h2 { }
	.zqdbz_434__lwl ul { }
	.zqdbz_434__lwl li { }
	.zqdbz_434__lwl table { width: 100% !important; }
	
	.zqdbz_434__lwl img { max-width: 100% !important; }
	

	.i_680-wd.v_785-auahv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i_680-wd.v_785-auahv h2
	{
		padding-bottom: 20px;
	}
	
	.i_680-wd.v_785-auahv ul
	{
		display: block;
	}
	
	.i_680-wd.v_785-auahv ul > li
	{
		display: block;
		width: 100%;
	}
	
	.i_680-wd.v_785-auahv ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.i_680-wd ul.j_763-cfd > li > .cmcb_632-aey
	{
		float: none !important;
	}
	
	.i_680-wd ul.j_763-cfd > li > .a_613-zyg
	{
		padding: 0px;
	}
	
	
		.bpcrm-452_fgrno.v_785-auahv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bpcrm-452_fgrno.v_785-auahv h2
	{
		padding-bottom: 20px;
	}
	
	.bpcrm-452_fgrno.v_785-auahv ul
	{
		display: block;
	}
	
	.bpcrm-452_fgrno.v_785-auahv ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bpcrm-452_fgrno.v_785-auahv ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bpcrm-452_fgrno.v_785-auahv ul > li .a_613-zyg
	{
		padding: 0px;
	}
	
	.e-3_juha
	{
		    padding: 20px;
	}
	
	
	.ynnd_89__iiah
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ynnd_89__iiah h2
	{
		padding-bottom: 20px;
		
	}
	
	.ynnd_89__iiah .oahai-605_borz
	{
		padding: 20px;
	}
	
	.ynnd_89__iiah .oahai-605_borz img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ynnd_89__iiah .qfnhk_628__zcj
	{
		padding-left: 0px;
	}
	
	
	
	
	.jrcp-714_fpgy
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jrcp-714_fpgy > .kmbbd-408_c
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.kmbbd-408_c > .rhezm_760__rqbe
	{
		display: block;
	}
	
	.kmbbd-408_c > .rfm_640-h
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.kmbbd-408_c > .rfm_640-h > .dbyi_45-bu
	{
		
	}
	
	
	.p_433-dxe.b-624_y
	{
		margin-right: 0;
	}
	
	
	.p_433-dxe.b-624_y .hmg_155-u > input
	{
		max-width: none;
	}
	
	.p_433-dxe.b-624_y .l_709-es
	{
		max-width: none;
	}
	
	
	.dbyi_45-bu > .dhpy_182-dgud.a-225_li
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bgd_527__adqy
	{
		text-align: center;
	}
	
	.t_636-w
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.t_636-w li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.t_636-w li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bkyq_57-bi
	{
		margin-left: 20px !important;
		
	}
	
	.bkyq_57-bi > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.zqdbz_434__lwl table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.c-470_ccn a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.zqdbz_434__lwl > .gdl_89__ho.ein_793__bmwhe
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gdl_89__ho ul.list-recomend > li
{
	display: block;
}
	
.jppcd_799__xax > .fdek-299_j
{
	width: 100%;
	float: none;
}
	
.jppcd_799__xax > .wejaa_448__lfaa
{
	width: 100%;
	float: none;
}

.jppcd_799__xax > .wejaa_448__lfaa > .ys_410-bd
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.k_904-gc, .jeh_449-ldosb, .stb-560_da
{
	
}

body.jeh_449-ldosb .lgupj_495-v
{
	width: 800px;
}

body.jeh_449-ldosb section.lgupj_495-v
{
	margin-top: 50px;
}

body.jeh_449-ldosb .jjgur_840__csi > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.jeh_449-ldosb .jjgur_840__csi > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.jeh_449-ldosb .djei_190__clti .ibbps_307-bk 
{
	margin: 0;
	margin-left: 20px;
}

body.jeh_449-ldosb .djei_190__clti .ekk-574_peh
{
	padding: 10px 0 10px 0px; 
}

body.jeh_449-ldosb .ekk-574_peh .hffy_698-c
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.jeh_449-ldosb .ekk-574_peh > .aofd-570_yp
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.jeh_449-ldosb .eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li > a > .ijf_843-url > .usa-153_g
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.jeh_449-ldosb .eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li > a > .ijf_843-url > .usa-153_g > img
{
	height: 22px;
}

body.jeh_449-ldosb .eqc-380_kwfjt .bfd_316__zvq > .ihua-104_g
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.jeh_449-ldosb .fg_592-zoh.active .bfd_316__zvq > .ihua-104_g
{
	border: none;
}

body.jeh_449-ldosb .eqc-380_kwfjt .bfd_316__zvq > .ihua-104_g > img
{
	height: 24px;
}

body.jeh_449-ldosb .zrd_640-a 
{
	padding:50px 0px;
}

body.jeh_449-ldosb .p_433-dxe > h4.zgc_384__rrq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.jeh_449-ldosb .p_433-dxe .l_709-es
{
	border-radius: 0px;
}

body.jeh_449-ldosb .dbyi_45-bu > .dhpy_182-dgud
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.jeh_449-ldosb .dbyi_45-bu > .dhpy_182-dgud
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.jeh_449-ldosb .dbyi_45-bu > .dhpy_182-dgud .tjdsr_163__ga
{
	top: -20px;
}


body.jeh_449-ldosb .dbyi_45-bu > .dhpy_182-dgud .ehzhe_892-awwh
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.jeh_449-ldosb .jnj_369-aug
{
	background-color: #FFFFFF;
}


body.jeh_449-ldosb .jnj_369-aug > .ij-616_fdu
{
	padding: 50px 0px;
	border-top: 1px solid rgba(239,109,37, 0.13);
	line-height: 150%;
}

body.jeh_449-ldosb .jnj_369-aug > .ij-616_fdu > div
{
	padding: 0px 30px;
}


body.jeh_449-ldosb .jnj_369-aug > .ij-616_fdu b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.jeh_449-ldosb .jnj_369-aug > .ij-616_fdu h2, body.jeh_449-ldosb .jnj_369-aug > .ij-616_fdu h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(239,109,37, 1);
	text-align: center;
}


body.jeh_449-ldosb .bpcrm-452_fgrno.v_785-auahv ul > li
{
	padding: 0px 10px 10px 10px;
}


body.jeh_449-ldosb .t_636-w
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.jeh_449-ldosb .t_636-w ul
{
	display: table;
    margin: 0 auto;
}
body.jeh_449-ldosb .t_636-w ul li
{
	line-height: 38px;
}

body.jeh_449-ldosb .t_636-w ul li:first-child
{
	margin-left: 0px;
}

body.jeh_449-ldosb .t_636-w ul li:last-child
{
	margin-right: 0px;
}

body.jeh_449-ldosb .bgd_527__adqy
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.jeh_449-ldosb .bgd_527__adqy .g_950-kci
{
	color: #777777; 
}


body.jeh_449-ldosb .imgblock
{
	max-width: 740px;
}


body.jeh_449-ldosb .wejaa_448__lfaa .imgblock
{
	max-width: 740px;
}

body.jeh_449-ldosb .bpcrm-452_fgrno ul > li .nua_45__hnf > img
{
	max-width: 224px;
}


body.jeh_449-ldosb .jrcp-714_fpgy .dbyi_45-bu > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.jeh_449-ldosb .lgupj_495-v
{
	width: 100%; 
}

	body.jeh_449-ldosb .zrd_640-a {
    padding: 30px 12px;
	}

	body.jeh_449-ldosb .jnj_369-aug > .ij-616_fdu
	{
		padding: 30px 0px;
	}

	body.jeh_449-ldosb section.lgupj_495-v
	{
		margin-top: 30px;
	}


	body.jeh_449-ldosb .zqdbz_434__lwl > .gdl_89__ho
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jeh_449-ldosb .i_680-wd.v_785-auahv
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.jeh_449-ldosb .bpcrm-452_fgrno.v_785-auahv
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jeh_449-ldosb .ynnd_89__iiah
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jeh_449-ldosb .jrcp-714_fpgy
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.jeh_449-ldosb .kmbbd-408_c > .rfm_640-h
	{
		margin-top: 50px;
	}

body.jeh_449-ldosb .eqc-380_kwfjt .bfd_316__zvq > .ihua-104_g
{
	width: 28px;
	height: 28px;
}

body.jeh_449-ldosb .eqc-380_kwfjt .bfd_316__zvq > .ihua-104_g > img
{
	height: 28px;
}
	
	
body.jeh_449-ldosb .eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li > a > .ijf_843-url > .usa-153_g
{
	width: 24px;
    height: 24px;
}


body.jeh_449-ldosb .eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li > a > .ijf_843-url > .usa-153_g > img
{
	height: 24px;
}

	
body.jeh_449-ldosb .ijkbo_595__qugc > .fg_592-zoh > .jji-491_l
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.jeh_449-ldosb .eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li > a
{
	padding-top: 16px;
}
	
	
body.jeh_449-ldosb .eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.jeh_449-ldosb .eqc-380_kwfjt > .ijkbo_595__qugc > .fg_592-zoh > .wyfll_917__hy > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.jeh_449-ldosb .t_636-w ul li
{
	line-height: 20px;
}
	
body.jeh_449-ldosb .bgd_527__adqy
{
	margin-top: 30px;
}

	
body.jeh_449-ldosb .bpcrm-452_fgrno.v_785-auahv ul > li
{
	padding: 0px;
}

	
}

